PHP 8.0 disponible en Baehost

Acaba de lanzarse la versión 8.0 de PHP, el lenguaje de programación más utilizado por los desarrolladores a la hora de generar sus websites. Ademas de ser uno de los lenguajes más usados, se destaca en gran medida por ser…

Vulnerabilidad en plugin WP Super Cache

Se ha descubierto una vulnerabilidad de baja gravedad en el plugin WP Super Cache de WordPress que permitiría a un pirata informático cargar y ejecutar códigos maliciosos, generalmente con la intención de obtener el control del sitio. Vulnerabilidad de ejecución…